#!/bin/sh

# Run this from the quay directory to start a quay development instance in
# docker on port 5000.

set -e

REPO=quay.io/quay/quay-dev

docker build -t $REPO -f dev.df .
docker run -it -p 5000:5000 -v $(pwd)/..:/src $REPO bash /src/quay/local-run.sh
